Subject: Re: new invoice needed
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Fri, 11 Apr 2014 15:32:18 -0400

Hello Nick.
The extra 180 will be fine.  
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Friday, April 11, 2014 3:11 PM
To: Michael B 
Subject: Re: new invoice needed

Hi Mike,

I made this invoice for 5,184 binders, I am told if we do that amount they can ship you full pallets which should be better for you.  I can change it back to the 5,004 if you'd like, just thought you might like full pallets.  

Thanks,

Nick Pappalardo 
www.BulkOfficeSupply.com 
Phone: (800) 658-1488 x121 
Fax: (516) 612-3228 

PO Box 470 
Hewlett, NY 11557 

Business Hours 
Monday-Friday, 9AM-5PM EST 

  -----Original Message-----
  From: Michael B [mailto:[email-masked]]
  Sent: Friday, April 11, 2014 02:59 PM
  To: 'Nick Pappalardo'
  Subject: new invoice needed

        Hello Nick.
        Please send me over a new invoice for another 5000 binders.  Much appreciated!
        Thank you,
        Michael B
        LLPS